.steps {
    --top: 12rem;
}

.steps__row {
    --bs-gutter-y: 3rem;
}

.steps__info {
    width: 50rem;
    position: sticky;
    top: var(--top);
}

.steps-item {
    gap: 1.6rem;
    min-height: 31.5rem;
    padding: 4rem;
    background: var(--color-text);
    position: sticky;
    top: var(--top);
}

.steps-item__step {
    font-weight: 500;
    color: var(--color-primary0);
    margin-bottom: 2.5rem;
}

.steps-item__step-current,
.steps-item:last-child .steps-item__step {
    color: var(--color-tertiary);
}

.steps-item__text {
    color: var(--color-surface);
}

@media screen and (max-width: 575.9px) {
    .steps__text {
        text-align: center;
    }

    .steps-item {
        padding: 3.5rem;
    }

    .steps-item__step {
        margin-bottom: 1.5rem;
    }

    .steps-item__title {
        font-size: 1.6rem;
    }
}